
stations: 
  - いよ立花 (n3634551862)
  - 三津 (n3634554436)
  - 久米 (n3634554437)
  - 余戸 (n3637536523)
  - 北久米 (n3634554438)
  - 古泉 (n3637536524)
  - 古町 (n3634554439)
  - 土居田 (n3637536525)
  - 土橋 (n265041162)
  - 地蔵町 (n265041210)
  - 大手町 (n265041261)
  - 山西 (n3634554440)
  - 岡田 (n3637536526)
  - 平井 (n3634554441)
  - 愛大医学部南口 (n3634554442)
  - 新川 (n265041175)
  - 松前 (n265041184)
  - 松山市 (n3598694803)
  - 梅本 (n3634554443)
  - 梅津寺 (n3634554444)
  - 横河原 (n3634554445)
  - 港山 (n265041263)
  - 牛渕 (n265040980)
  - 牛渕団地前 (n3634554446)
  - 田窪 (n265041001)
  - 石手川公園 (n3634554447)
  - 福音寺 (n3634554448)
  - 衣山 (n3634554449)
  - 西衣山 (n3634554450)
  - 見奈良 (n3634554451)
  - 郡中 (n3637536527)
  - 郡中港 (n3637536528)
  - 鎌田 (n3637536529)
  - 高浜 (n265041360)
  - 鷹ノ子 (n3634554452)

transfers: 

routes: 
  - 
    type: train
    ref: 横河原線
    name: 横河原線
    colour: '#00baf1'
    station_count: 15
    stations: 
      - 松山市
      - 石手川公園
      - いよ立花
      - 福音寺
      - 北久米
      - 久米
      - 鷹ノ子
      - 平井
      - 梅本
      - 牛渕団地前
      - 牛渕
      - 田窪
      - 見奈良
      - 愛大医学部南口
      - 横河原

    itineraries: 
      r2309682: 
        - 松山市 (n3598694803)
        - 石手川公園 (n3634554447)
        - いよ立花 (n3634551862)
        - 福音寺 (n3634554448)
        - 北久米 (n3634554438)
        - 久米 (n3634554437)
        - 鷹ノ子 (n3634554452)
        - 平井 (n3634554441)
        - 梅本 (n3634554443)
        - 牛渕団地前 (n3634554446)
        - 牛渕 (n265040980)
        - 田窪 (n265041001)
        - 見奈良 (n3634554451)
        - 愛大医学部南口 (n3634554442)
        - 横河原 (n3634554445)

      r4101858: 
        - 横河原 (n3634554445)
        - 愛大医学部南口 (n3634554442)
        - 見奈良 (n3634554451)
        - 田窪 (n265041001)
        - 牛渕 (n265040980)
        - 牛渕団地前 (n3634554446)
        - 梅本 (n3634554443)
        - 平井 (n3634554441)
        - 鷹ノ子 (n3634554452)
        - 久米 (n3634554437)
        - 北久米 (n3634554438)
        - 福音寺 (n3634554448)
        - いよ立花 (n3634551862)
        - 石手川公園 (n3634554447)
        - 松山市 (n3598694803)


  - 
    type: train
    ref: 郡中線
    name: 郡中線
    colour: '#f36e21'
    station_count: 12
    stations: 
      - 松山市
      - 土橋
      - 土居田
      - 余戸
      - 鎌田
      - 岡田
      - 古泉
      - 松前
      - 地蔵町
      - 新川
      - 郡中
      - 郡中港

    itineraries: 
      r2309730: 
        - 松山市 (n3598694803)
        - 土橋 (n265041162)
        - 土居田 (n3637536525)
        - 余戸 (n3637536523)
        - 鎌田 (n3637536529)
        - 岡田 (n3637536526)
        - 古泉 (n3637536524)
        - 松前 (n265041184)
        - 地蔵町 (n265041210)
        - 新川 (n265041175)
        - 郡中 (n3637536527)
        - 郡中港 (n3637536528)

      r5342280: 
        - 郡中港 (n3637536528)
        - 郡中 (n3637536527)
        - 新川 (n265041175)
        - 地蔵町 (n265041210)
        - 松前 (n265041184)
        - 古泉 (n3637536524)
        - 岡田 (n3637536526)
        - 鎌田 (n3637536529)
        - 余戸 (n3637536523)
        - 土居田 (n3637536525)
        - 土橋 (n265041162)
        - 松山市 (n3598694803)


  - 
    type: train
    ref: 高浜線
    name: 高浜線
    colour: '#8bc63e'
    station_count: 10
    stations: 
      - 高浜
      - 梅津寺
      - 港山
      - 三津
      - 山西
      - 西衣山
      - 衣山
      - 古町
      - 大手町
      - 松山市

    itineraries: 
      r2309774: 
        - 高浜 (n265041360)
        - 梅津寺 (n3634554444)
        - 港山 (n265041263)
        - 三津 (n3634554436)
        - 山西 (n3634554440)
        - 西衣山 (n3634554450)
        - 衣山 (n3634554449)
        - 古町 (n3634554439)
        - 大手町 (n265041261)
        - 松山市 (n3598694803)

      r5339193: 
        - 松山市 (n3598694803)
        - 大手町 (n265041261)
        - 古町 (n3634554439)
        - 衣山 (n3634554449)
        - 西衣山 (n3634554450)
        - 山西 (n3634554440)
        - 三津 (n3634554436)
        - 港山 (n265041263)
        - 梅津寺 (n3634554444)
        - 高浜 (n265041360)



